{
    background: #348A96
}
.form-style-8 {
    font-family: 'Open Sans Condensed', arial, sans;
    width: 100%;
    height: 350px;
    padding: 10px;
    background: url(img/bg_signup.jpg)!important;
}
.te {
    margin-top: 80px
} 
.te1{

  margin-top: 70px;
}
@media (min-width: 1625px) and (max-width: 2024px) {
    .form-style-8 h2 {
        background: #4D4D4D;
        text-transform: uppercase;
        font-family: 'Open Sans Condensed', sans-serif;
        color: #797979;
        font-size: 18px;
        font-weight: 100;
        padding: 20px;
        margin: -30px -30px 30px -30px
    }
    .form-style-8 input[type="text"],
    .form-style-8 input[type="date"],
    .form-style-8 input[type="datetime"],
    .form-style-8 input[type="email"],
    .form-style-8 input[type="number"],
    .form-style-8 input[type="search"],
    .form-style-8 input[type="time"],
    .form-style-8 input[type="url"],
    .form-style-8 input[type="password"],
    .form-style-8 textarea,
    .form-style-8 select {
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        outline: none;
        display: block;
        width: 45%;
        padding: 0px;
        border: none;
        border-bottom: 1px solid #ddd;
        background: transparent;
        margin-bottom: 10px;
        font: 16px Arial, Helvetica, sans-serif
    }
    .form-style-8 textarea {
        resize: none;
        overflow: hidden
    }
    .form-style-8 input[type="button"],
    .form-style-8 input[type="submit"] {
        -moz-box-shadow: inset 0px 1px 0px 0px #45D6D6;
        -webkit-box-shadow: inset 0px 1px 0px 0px #45D6D6;
        box-shadow: inset 0px 1px 0px 0px #45D6D6;
        background-color: #2CBBBB;
        border: 1px solid #27A0A0;
        display: inline-block;
        cursor: pointer;
        color: #FFF;
        font-family: 'Open Sans Condensed', sans-serif;
        font-size: 14px;
        padding: 8px 18px;
        text-decoration: none;
        text-transform: uppercase
    }
    .form-style-8 input[type="button"]:hover,
    .form-style-8 input[type="submit"]:hover {
        background: linear-gradient(to bottom, #34CACA 5%, #30C9C9 100%);
        background-color: #34CACA
    }
   /* .arrow {
        margin-left: 520px
    }*/
}
@media (min-width: 1381px) and (max-width: 1624px) {
    .form-style-8 h2 {
        background: #4D4D4D;
        text-transform: uppercase;
        font-family: 'Open Sans Condensed', sans-serif;
        color: #797979;
        font-size: 18px;
        font-weight: 100;
        padding: 20px;
        margin: -30px -30px 30px -30px
    }
    .form-style-8 input[type="text"],
    .form-style-8 input[type="date"],
    .form-style-8 input[type="datetime"],
    .form-style-8 input[type="email"],
    .form-style-8 input[type="number"],
    .form-style-8 input[type="search"],
    .form-style-8 input[type="time"],
    .form-style-8 input[type="url"],
    .form-style-8 input[type="password"],
    .form-style-8 textarea,
    .form-style-8 select {
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        outline: none;
        display: block;
        width: 30%;
        padding: 0px;
        border: none;
        border-bottom: 1px solid #ddd;
        background: transparent;
        margin-bottom: 10px;
        font: 16px Arial, Helvetica, sans-serif
    }
    .form-style-8 textarea {
        resize: none;
        overflow: hidden
    }
    .form-style-8 input[type="button"],
    .form-style-8 input[type="submit"] {
        -moz-box-shadow: inset 0px 1px 0px 0px #45D6D6;
        -webkit-box-shadow: inset 0px 1px 0px 0px #45D6D6;
        box-shadow: inset 0px 1px 0px 0px #45D6D6;
        background-color: #2CBBBB;
        border: 1px solid #27A0A0;
        display: inline-block;
        cursor: pointer;
        color: #FFF;
        font-family: 'Open Sans Condensed', sans-serif;
        font-size: 14px;
        padding: 8px 18px;
        text-decoration: none;
        text-transform: uppercase
    }
    .form-style-8 input[type="button"]:hover,
    .form-style-8 input[type="submit"]:hover {
        background: linear-gradient(to bottom, #34CACA 5%, #30C9C9 100%);
        background-color: #34CACA
    }
   /* .arrow {
        margin-left: 420px
    }*/
}
@media (min-width: 1281px) and (max-width: 1380px) {
    .form-style-8 h2 {
        background: #4D4D4D;
        text-transform: uppercase;
        font-family: 'Open Sans Condensed', sans-serif;
        color: #797979;
        font-size: 18px;
        font-weight: 100;
        padding: 20px;
        margin: -30px -30px 30px -30px
    }
    .form-style-8 input[type="text"],
    .form-style-8 input[type="date"],
    .form-style-8 input[type="datetime"],
    .form-style-8 input[type="email"],
    .form-style-8 input[type="number"],
    .form-style-8 input[type="search"],
    .form-style-8 input[type="time"],
    .form-style-8 input[type="url"],
    .form-style-8 input[type="password"],
    .form-style-8 textarea,
    .form-style-8 select {
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        outline: none;
        display: block;
        width: 30%;
        padding: 0px;
        border: none;
        border-bottom: 1px solid #ddd;
        background: transparent;
        margin-bottom: 10px;
        font: 16px Arial, Helvetica, sans-serif
    }
    .form-style-8 textarea {
        resize: none;
        overflow: hidden
    }
    .form-style-8 input[type="button"],
    .form-style-8 input[type="submit"] {
        -moz-box-shadow: inset 0px 1px 0px 0px #45D6D6;
        -webkit-box-shadow: inset 0px 1px 0px 0px #45D6D6;
        box-shadow: inset 0px 1px 0px 0px #45D6D6;
        background-color: #2CBBBB;
        border: 1px solid #27A0A0;
        display: inline-block;
        cursor: pointer;
        color: #FFF;
        font-family: 'Open Sans Condensed', sans-serif;
        font-size: 14px;
        padding: 8px 18px;
        text-decoration: none;
        text-transform: uppercase
    }
    .form-style-8 input[type="button"]:hover,
    .form-style-8 input[type="submit"]:hover {
        background: linear-gradient(to bottom, #34CACA 5%, #30C9C9 100%);
        background-color: #34CACA
    }
   /* .arrow {
        margin-left: 360px
    }*/
}
@media (min-width: 1025px) and (max-width: 1123px) {
    .form-style-8 h2 {
        background: #4D4D4D;
        text-transform: uppercase;
        font-family: 'Open Sans Condensed', sans-serif;
        color: #797979;
        font-size: 18px;
        font-weight: 100;
        padding: 20px;
        margin: -30px -30px 30px -30px
    }
    .form-style-8 input[type="text"],
    .form-style-8 input[type="date"],
    .form-style-8 input[type="datetime"],
    .form-style-8 input[type="email"],
    .form-style-8 input[type="number"],
    .form-style-8 input[type="search"],
    .form-style-8 input[type="time"],
    .form-style-8 input[type="url"],
    .form-style-8 input[type="password"],
    .form-style-8 textarea,
    .form-style-8 select {
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        outline: none;
        display: block;
        width: 30%;
        padding: 0px;
        border: none;
        border-bottom: 1px solid #ddd;
        background: transparent;
        margin-bottom: 10px;
        font: 16px Arial, Helvetica, sans-serif
    }
    .form-style-8 textarea {
        resize: none;
        overflow: hidden
    }
    .form-style-8 input[type="button"],
    .form-style-8 input[type="submit"] {
        -moz-box-shadow: inset 0px 1px 0px 0px #45D6D6;
        -webkit-box-shadow: inset 0px 1px 0px 0px #45D6D6;
        box-shadow: inset 0px 1px 0px 0px #45D6D6;
        background-color: #2CBBBB;
        border: 1px solid #27A0A0;
        display: inline-block;
        cursor: pointer;
        color: #FFF;
        font-family: 'Open Sans Condensed', sans-serif;
        font-size: 14px;
        padding: 8px 18px;
        text-decoration: none;
        text-transform: uppercase
    }
    .form-style-8 input[type="button"]:hover,
    .form-style-8 input[type="submit"]:hover {
        background: linear-gradient(to bottom, #34CACA 5%, #30C9C9 100%);
        background-color: #34CACA
    }
   /* .arrow {
        margin-left: 580px
    }*/
}
@media (min-width: 1124px) and (max-width: 1280px) and (orientation: landscape) {
    .form-style-8 h2 {
        background: #4D4D4D;
        text-transform: uppercase;
        font-family: 'Open Sans Condensed', sans-serif;
        color: #797979;
        font-size: 18px;
        font-weight: 100;
        padding: 20px;
        margin: -30px -30px 30px -30px
    }
    .form-style-8 input[type="text"],
    .form-style-8 input[type="date"],
    .form-style-8 input[type="datetime"],
    .form-style-8 input[type="email"],
    .form-style-8 input[type="number"],
    .form-style-8 input[type="search"],
    .form-style-8 input[type="time"],
    .form-style-8 input[type="url"],
    .form-style-8 input[type="password"],
    .form-style-8 textarea,
    .form-style-8 select {
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        outline: none;
        display: block;
        width: 30%;
        padding: 0px;
        border: none;
        border-bottom: 1px solid #ddd;
        background: transparent;
        margin-bottom: 10px;
        font: 16px Arial, Helvetica, sans-serif
    }
    .form-style-8 textarea {
        resize: none;
        overflow: hidden
    }
    .form-style-8 input[type="button"],
    .form-style-8 input[type="submit"] {
        -moz-box-shadow: inset 0px 1px 0px 0px #45D6D6;
        -webkit-box-shadow: inset 0px 1px 0px 0px #45D6D6;
        box-shadow: inset 0px 1px 0px 0px #45D6D6;
        background-color: #2CBBBB;
        border: 1px solid #27A0A0;
        display: inline-block;
        cursor: pointer;
        color: #FFF;
        font-family: 'Open Sans Condensed', sans-serif;
        font-size: 14px;
        padding: 8px 18px;
        text-decoration: none;
        text-transform: uppercase
    }
    .form-style-8 input[type="button"]:hover,
    .form-style-8 input[type="submit"]:hover {
        background: linear-gradient(to bottom, #34CACA 5%, #30C9C9 100%);
        background-color: #34CACA
    }
 /*   .arrow {
        margin-left: 310px
    }*/
}
@media (min-width: 1026px) and (max-width: 1124px) and (orientation: landscape) {
    .form-style-8 h2 {
        background: #4D4D4D;
        text-transform: uppercase;
        font-family: 'Open Sans Condensed', sans-serif;
        color: #797979;
        font-size: 18px;
        font-weight: 100;
        padding: 20px;
        margin: -30px -30px 30px -30px
    }
    .form-style-8 input[type="text"],
    .form-style-8 input[type="date"],
    .form-style-8 input[type="datetime"],
    .form-style-8 input[type="email"],
    .form-style-8 input[type="number"],
    .form-style-8 input[type="search"],
    .form-style-8 input[type="time"],
    .form-style-8 input[type="url"],
    .form-style-8 input[type="password"],
    .form-style-8 textarea,
    .form-style-8 select {
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        outline: none;
        display: block;
        width: 30%;
        padding: 0px;
        border: none;
        border-bottom: 1px solid #ddd;
        background: transparent;
        margin-bottom: 10px;
        font: 16px Arial, Helvetica, sans-serif
    }
    .form-style-8 textarea {
        resize: none;
        overflow: hidden
    }
    .form-style-8 input[type="button"],
    .form-style-8 input[type="submit"] {
        -moz-box-shadow: inset 0px 1px 0px 0px #45D6D6;
        -webkit-box-shadow: inset 0px 1px 0px 0px #45D6D6;
        box-shadow: inset 0px 1px 0px 0px #45D6D6;
        background-color: #2CBBBB;
        border: 1px solid #27A0A0;
        display: inline-block;
        cursor: pointer;
        color: #FFF;
        font-family: 'Open Sans Condensed', sans-serif;
        font-size: 14px;
        padding: 8px 18px;
        text-decoration: none;
        text-transform: uppercase
    }
    .form-style-8 input[type="button"]:hover,
    .form-style-8 input[type="submit"]:hover {
        background: linear-gradient(to bottom, #34CACA 5%, #30C9C9 100%);
        background-color: #34CACA
    }
   /* .arrow {
        margin-left: 270px
    }*/

.bluewave {
    background: url(../img/bluewave.svg) repeat-x;
    position: absolute;
    top: -198px;
    width: 6400px;
    height: 198px;
    animation: wave 30s cubic-bezier( 0.36, 0.45, 0.63, 0.53) infinite;
    transform: translate3d(0, 0, 0);
    display: none;
}

    
}
@media (min-width: 768px) and (max-width: 1024px) {
    .form-style-8 h2 {
        background: #4D4D4D;
        text-transform: uppercase;
        font-family: 'Open Sans Condensed', sans-serif;
        color: #797979;
        font-size: 18px;
        font-weight: 100;
        padding: 20px;
        margin: -30px -30px 30px -30px
    }
    .form-style-8 input[type="text"],
    .form-style-8 input[type="date"],
    .form-style-8 input[type="datetime"],
    .form-style-8 input[type="email"],
    .form-style-8 input[type="number"],
    .form-style-8 input[type="search"],
    .form-style-8 input[type="time"],
    .form-style-8 input[type="url"],
    .form-style-8 input[type="password"],
    .form-style-8 textarea,
    .form-style-8 select {
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        outline: none;
        display: block;
        width: 30%;
        padding: 0px;
        border: none;
        border-bottom: 1px solid #ddd;
        background: transparent;
        margin-bottom: 10px;
        font: 16px Arial, Helvetica, sans-serif
    }
    .form-style-8 textarea {
        resize: none;
        overflow: hidden
    }
    .form-style-8 input[type="button"],
    .form-style-8 input[type="submit"] {
        -moz-box-shadow: inset 0px 1px 0px 0px #45D6D6;
        -webkit-box-shadow: inset 0px 1px 0px 0px #45D6D6;
        box-shadow: inset 0px 1px 0px 0px #45D6D6;
        background-color: #2CBBBB;
        border: 1px solid #27A0A0;
        display: inline-block;
        cursor: pointer;
        color: #FFF;
        font-family: 'Open Sans Condensed', sans-serif;
        font-size: 14px;
        padding: 8px 18px;
        text-decoration: none;
        text-transform: uppercase
    }
    .form-style-8 input[type="button"]:hover,
    .form-style-8 input[type="submit"]:hover {
        background: linear-gradient(to bottom, #34CACA 5%, #30C9C9 100%);
        background-color: #34CACA
    }
   /* .arrow {
        margin-left: 210px
    }*/

.bluewave {
    background: url(../img/bluewave.svg) repeat-x;
    position: absolute;
    top: -198px;
    width: 6400px;
    height: 198px;
    animation: wave 30s cubic-bezier( 0.36, 0.45, 0.63, 0.53) infinite;
    transform: translate3d(0, 0, 0);
    display: none;
}

}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .form-style-8 h2 {
        background: #4D4D4D;
        text-transform: uppercase;
        font-family: 'Open Sans Condensed', sans-serif;
        color: #797979;
        font-size: 18px;
        font-weight: 100;
        padding: 20px;
        margin: -30px -30px 30px -30px
    }
    .form-style-8 input[type="text"],
    .form-style-8 input[type="date"],
    .form-style-8 input[type="datetime"],
    .form-style-8 input[type="email"],
    .form-style-8 input[type="number"],
    .form-style-8 input[type="search"],
    .form-style-8 input[type="time"],
    .form-style-8 input[type="url"],
    .form-style-8 input[type="password"],
    .form-style-8 textarea,
    .form-style-8 select {
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        outline: none;
        display: block;
        width: 30%;
        padding: 0px;
        border: none;
        border-bottom: 1px solid #ddd;
        background: transparent;
        margin-bottom: 10px;
        font: 16px Arial, Helvetica, sans-serif
    }
    .form-style-8 textarea {
        resize: none;
        overflow: hidden
    }
    .form-style-8 input[type="button"],
    .form-style-8 input[type="submit"] {
        -moz-box-shadow: inset 0px 1px 0px 0px #45D6D6;
        -webkit-box-shadow: inset 0px 1px 0px 0px #45D6D6;
        box-shadow: inset 0px 1px 0px 0px #45D6D6;
        background-color: #2CBBBB;
        border: 1px solid #27A0A0;
        display: inline-block;
        cursor: pointer;
        color: #FFF;
        font-family: 'Open Sans Condensed', sans-serif;
        font-size: 14px;
        padding: 8px 18px;
        text-decoration: none;
        text-transform: uppercase
    }
    .form-style-8 input[type="button"]:hover,
    .form-style-8 input[type="submit"]:hover {
        background: linear-gradient(to bottom, #34CACA 5%, #30C9C9 100%);
        background-color: #34CACA
    }
   /* .arrow {
        margin-left: 580px
    }*/

.bluewave {
    background: url(../img/bluewave.svg) repeat-x;
    position: absolute;
    top: -198px;
    width: 6400px;
    height: 198px;
    animation: wave 30s cubic-bezier( 0.36, 0.45, 0.63, 0.53) infinite;
    transform: translate3d(0, 0, 0);
    display: none;
}

}
@media (min-width: 600px) and (max-width: 767px) {
    
}
@media (min-width: 481px) and (max-width: 767px) {
    .form-style-8 h2 {
        background: #4D4D4D;
        text-transform: uppercase;
        font-family: 'Open Sans Condensed', sans-serif;
        color: #797979;
        font-size: 18px;
        font-weight: 100;
        padding: 20px;
        margin: -30px -30px 30px -30px
    }
    .form-style-8 input[type="text"],
    .form-style-8 input[type="date"],
    .form-style-8 input[type="datetime"],
    .form-style-8 input[type="email"],
    .form-style-8 input[type="number"],
    .form-style-8 input[type="search"],
    .form-style-8 input[type="time"],
    .form-style-8 input[type="url"],
    .form-style-8 input[type="password"],
    .form-style-8 textarea,
    .form-style-8 select {
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        outline: none;
        display: block;
        width: 40%;
        padding: 0px;
        border: none;
        border-bottom: 1px solid #ddd;
        background: transparent;
        margin-bottom: 10px;
        font: 16px Arial, Helvetica, sans-serif
    }
    .form-style-8 textarea {
        resize: none;
        overflow: hidden
    }
    .form-style-8 input[type="button"],
    .form-style-8 input[type="submit"] {
        -moz-box-shadow: inset 0px 1px 0px 0px #45D6D6;
        -webkit-box-shadow: inset 0px 1px 0px 0px #45D6D6;
        box-shadow: inset 0px 1px 0px 0px #45D6D6;
        background-color: #2CBBBB;
        border: 1px solid #27A0A0;
        display: inline-block;
        cursor: pointer;
        color: #FFF;
        font-family: 'Open Sans Condensed', sans-serif;
        font-size: 14px;
        padding: 8px 18px;
        text-decoration: none;
        text-transform: uppercase
    }
    .form-style-8 input[type="button"]:hover,
    .form-style-8 input[type="submit"]:hover {
        background: linear-gradient(to bottom, #34CACA 5%, #30C9C9 100%);
        background-color: #34CACA
    }
    /*.arrow {
        margin-left: 250px
    }*/

.bluewave {
    background: url(../img/bluewave.svg) repeat-x;
    position: absolute;
    top: -198px;
    width: 6400px;
    height: 198px;
    animation: wave 30s cubic-bezier( 0.36, 0.45, 0.63, 0.53) infinite;
    transform: translate3d(0, 0, 0);
    display: none;
}

}
@media (min-width: 320px) and (max-width: 480px) {
    .form-style-8 h2 {
        background: #4D4D4D;
        text-transform: uppercase;
        font-family: 'Open Sans Condensed', sans-serif;
        color: #797979;
        font-size: 18px;
        font-weight: 100;
        padding: 20px;
        margin: -30px -30px 30px -30px
    }
    .form-style-8 input[type="text"],
    .form-style-8 input[type="date"],
    .form-style-8 input[type="datetime"],
    .form-style-8 input[type="email"],
    .form-style-8 input[type="number"],
    .form-style-8 input[type="search"],
    .form-style-8 input[type="time"],
    .form-style-8 input[type="url"],
    .form-style-8 input[type="password"],
    .form-style-8 textarea,
    .form-style-8 select {
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        outline: none;
        display: block;
        width: 40%;
        padding: 0px;
        border: none;
        border-bottom: 1px solid #ddd;
        background: transparent;
        margin-bottom: 10px;
        font: 16px Arial, Helvetica, sans-serif
    }
    .form-style-8 textarea {
        resize: none;
        overflow: hidden
    }
    .form-style-8 input[type="button"],
    .form-style-8 input[type="submit"] {
        -moz-box-shadow: inset 0px 1px 0px 0px #45D6D6;
        -webkit-box-shadow: inset 0px 1px 0px 0px #45D6D6;
        box-shadow: inset 0px 1px 0px 0px #45D6D6;
        background-color: #2CBBBB;
        border: 1px solid #27A0A0;
        display: inline-block;
        cursor: pointer;
        color: #FFF;
        font-family: 'Open Sans Condensed', sans-serif;
        font-size: 14px;
        padding: 8px 18px;
        text-decoration: none;
        text-transform: uppercase
    }
    .form-style-8 input[type="button"]:hover,
    .form-style-8 input[type="submit"]:hover {
        background: linear-gradient(to bottom, #34CACA 5%, #30C9C9 100%);
        background-color: #34CACA
    }
   /* .arrow {
        margin-left: 140px
    }*/

.bluewave {
    background: url(../img/bluewave.svg) repeat-x;
    position: absolute;
    top: -198px;
    width: 6400px;
    height: 198px;
    animation: wave 30s cubic-bezier( 0.36, 0.45, 0.63, 0.53) infinite;
    transform: translate3d(0, 0, 0);
    display: none;
}

}
::placeholder {
    color: #fff;
    opacity: 1
}
:-ms-input-placeholder {
    color: #fff
}
::-ms-input-placeholder {
    color: #fff
}
.justy{

    text-align: justify;
}


